#!/usr/bin/ruby -I. -w

require "rexml/document"
require "cps"

b = CPS.new 5
File.open("../documentation.xml") do |source|
	b.time("Parse big") {
		REXML::Document.new(source)
		source.rewind
	}
end
